@charset "UTF-8";
:root{
	--body : #000;
	--link : #000;
	--title : #000;
	--main : #000;
	--base : #000;
	--mainBold : #000;
	--sub : #000;
	--white : #000;
}
.wrap{
	max-width : 1200px;
	margin-left : auto;
	margin-right : auto;
}
/*--------------------------------------------
NAV
---------------------------------------------*/
#nav ul{
	display : -webkit-box;
	display : -ms-flexbox;
	display : flex;
	-webkit-box-pack : center;
	-ms-flex-pack : center;
	justify-content : center;
}
#nav a{
	display : block;
	text-align : center;
	border-left : 1px solid #d7dee8;
}
#nav li:last-child a{
	border-right : 1px solid #d7dee8;
}
@media(max-width:1199px){
	#nav{
		padding-top : calc( 40 * 100vw / 750 );
		padding-bottom : calc( 40 * 100vw / 750 );
	}
	#nav button{
		display : block;
		margin-left : auto;
		margin-right : auto;
		margin-left : auto;
		margin-right : auto;
	}
	#nav #menuBtn{
		width : calc( 40 * 100% / 750 );
	}
	#nav .scroll{
		position : fixed;
		top : 0;
		left : 0;
		width : 100%;
		z-index : 10;
		height : 100vh;
		background-color : rgba(255,255,255,.95);
		-webkit-transition : max-height .5s ease-in-out;
		        transition : max-height .5s ease-in-out;
		overflow : hidden;
		max-height : 0;
	}
	#nav #closeBtn{
		width : calc( 40 * 100% / 750 );
		margin-top : calc( 40 * 100vw / 750 );
	}
	#nav ul{
		margin-top : calc( 120 * 100vw / 750 );
	}
	#nav li{
		width : calc( 120 * 100% / 750 );
		height : calc( 240 * 100vw / 750 );
	}
	#nav li img{
		width : calc( 60 * 100% / 150 );
	}
	#nav a{
		height : 100%;
	}
}
@media(min-width: 1200px){
	#nav{
		padding-top : 30px;
		border-bottom : 1px solid #d7dee8;
	}
	#nav a{
		width : 100px;
		height : 130px;
	}
}
@media(max-width:1199px){
	body.is-open #nav .scroll{
		max-height : 100vh;
	}
}
/*--------------------------------------------
FOOTER
---------------------------------------------*/
#footer a{
	display : block;
}
@media(max-width:1199px){
	#footer .wrap{
		padding-top : calc( 120 * 100vw / 750 );
		padding-left : calc( 75 * 100% / 750 );
		padding-right : calc( 75 * 100% / 750 );
		padding-bottom : calc( 110 * 100% / 750 );
	}
}
@media(min-width: 1200px){
	#footer{
		border-top : 1px solid #d7dee8;
		margin-top : 40px;
	}
	#footer .wrap{
		padding-top : 100px;
		padding-left : 350px;
		padding-bottom : 98px;
		display : -webkit-box;
		display : -ms-flexbox;
		display : flex;
		-webkit-box-align : start;
		-ms-flex-align : start;
		align-items : flex-start;
	}
}
#about dt:after{
	content : "：";
}
@media(max-width:1199px){
	#about h3{
		font-size : calc( 36 * 100vw / 750 );
	}
	#about dl{
		margin-top : calc( ( 36 - 2.4 ) * 100vw / 750 );
	}
	#about dl > div:not(:first-of-type){
		margin-top : calc( 24 * 100vw / 750 );
	}
	#about dt , #about dd{
		font-size : calc( 24 * 100vw / 750 );
		line-height : 1.2;
	}
}
@media(min-width: 1200px){
	#about h3{
		font-size : 28px;
	}
	#about dl{
		margin-top : calc( 32px - 5px );
	}
	#about dl > div:not(:first-of-type){
		margin-top : calc( 32px - 5px - 5px );
	}
	#about dt , #about dd{
		font-size : 22px;
		line-height : 32px;
	}
}
#facebook .fb_iframe_widget , #facebook .fb_iframe_widget span , #facebook .fb_iframe_widget iframe[style]{
	width : 100% !important;
}
@media(max-width:1199px){
	#facebook{
		width : 100%;
		margin-top : calc( ( 112 - 2.4 ) * 100vw / 750 );
	}
	#facebook img{
		width : 100%;
	}
}
@media(min-width: 1200px){
	#facebook{
		width : 400px;
		margin-left : 127px;
	}
}